msgid ""
msgstr ""
"Project-Id-Version: Clearfy Cache Premium\n"
"POT-Creation-Date: 2021-04-21 19:46+0430\n"
"PO-Revision-Date: 2021-04-21 19:47+0430\n"
"Last-Translator: \n"
"Language-Team: WwW.Samandon.CoM | وبسایـــت سمنــــــدون\n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: cache-premium.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/boot.php:69
msgid "Enable cache"
msgstr "فعال کردن کش"

#: admin/boot.php:71
msgid ""
"This option enable cache to generates static html files from your dynamic "
"WordPress blog. After a html file is generated your webserver will serve "
"that file instead of processing the comparatively heavier and more expensive "
"WordPress PHP scripts."
msgstr ""
"این گزینه کش را برای تولید فایلهای html ثابت از وبلاگ پویای وردپرس شما فعال "
"می کند. پس از تولید یک فایل html ، سرور شما به جای پردازش اسکریپت های نسبتاً "
"سنگین و گرانتر PHP وردپرس ، آن فایل را سرویس می کند."

#: admin/boot.php:77
msgid "Gzip"
msgstr "Gzip"

#: admin/boot.php:79
msgid ""
"Reduce the size of page decrease the page load time a lot. You can reduce "
"the size of page with GZIP compression feature.\n"
"\n"
"If the size of requested files are big, loading takes time so in this case "
"there is needed to reduce the size of files. Gzip Compression feature "
"compresses the pages and resources before sending so the transfer time is "
"reduced."
msgstr ""
"کاهش اندازه صفحه باعث کاهش زیاد بارگذاری صفحه می شود. با ویژگی فشرده سازی "
"GZIP می توانید اندازه صفحه را کاهش دهید.\n"
"\n"
"اگر اندازه فایل های درخواستی زیاد باشد ، بارگیری به طول می انجامد ، بنابراین "
"در این مورد لازم است که اندازه فایل ها کاهش یابد. ویژگی Gzip Compression "
"صفحات و منابع را قبل از ارسال فشرده می کند تا زمان انتقال کاهش یابد."

#: admin/boot.php:87
msgid "Browser Caching"
msgstr "کش مرورگر"

#: admin/boot.php:89
msgid ""
"Reduce the load times of pages by storing commonly used files from your "
"website on your visitors browser.\n"
"\n"
"A browser loads the css, js, images resources to display the web page to the "
"visitors. This process is always performed.\n"
"\n"
"If the commonly used files are cached by browser, the visitors’ browsers do "
"not have to load them evert time so the load times of pages are reduced."
msgstr ""
"با کش فایل های معمول استفاده شده از وب سایت خود در مرورگر بازدیدکنندگان ، "
"بارگذاری صفحات را کاهش دهید.\n"
"\n"
"یک مرورگر منابع css ، js ، تصاویر را بارگیری می کند تا صفحه وب را به بازدید "
"کنندگان نشان دهد. این فرآیند همیشه انجام می شود.\n"
"\n"
"اگر فایل های معمول استفاده شده توسط مرورگر کش می شوند ، لازم نیست مرورگرهای "
"بازدید کننده آنها را از زمان همگانی بارگیری کنید تا زمان بارگیری صفحات کاهش "
"یابد."

#: cache-premium.php:75
msgid "Clear all cache"
msgstr "حذف همه کش ها"

#: includes/classes/widget-cache.php:24
msgid "Don't cache this widget"
msgstr "عدم کش این ابزارک"

#: includes/includes/single-preload.php:101
msgid "Cache is generated for this content"
msgstr "کش برای این محتوا ایجاد شد"

#: includes/includes/single-preload.php:134
msgid "Cache has been generated for this content successfully"
msgstr "کش برای این محتوا با موفقیت تولید شد"

#: includes/includes/single-preload.php:137
msgid "Cache has NOT been generated for this content successfully"
msgstr "کش برای این محتوا با موفقیت تولید نشد"

#: includes/includes/single-preload.php:137
msgid "Reason:"
msgstr "دلیل :"

#. Plugin Name of the plugin/theme
msgid "Clearfy Cache Premium"
msgstr "Clearfy Cache Premium"

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"

#. Description of the plugin/theme
msgid "Clearfy cache premium"
msgstr "Clearfy cache premium"

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#~ msgid "Cache"
#~ msgstr "کش"

#~ msgid "Optimization js, css, fonts"
#~ msgstr "بهینه سازی فونت های js ، css"

#~ msgid "Mobile"
#~ msgstr "موبایل"

#~ msgid "Preload cache"
#~ msgstr "بارگذاری کش"
